


<h1><a name="ata_da_reuniao_de_15_12" id="ata_da_reuniao_de_15_12">Ata da reunião de 15/12</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Bruno A., Fábio, Matheus, Matheus Proença, Lucas Fialho, Tyron, Antônio, Portal, Leonardo, Bruno Jurkovski, Bruno Guedes, Cassiana, Dante, Marcos.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Kauê (férias).</div>
</li>
<li class="level1"><div class="li"> Relator: Felipe.</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 15/12" [1-258] -->
<h2><a name="atrasos" id="atrasos">1) Atrasos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana e Tyron estão fazendo as compras para o churrasco e se atrasarão e Antônio também está atrasado.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Atrasos" [259-398] -->
<h2><a name="curso_pre-computacao_matheus_p" id="curso_pre-computacao_matheus_p">2) Curso Pré-computação (Matheus P.)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Como existem bixos que entram nos cursos da computação sem saber utilizar um computador, surgiu a idéia de disponibilizar um curso pré-computação. O objetivo desse seria aproximar esses alunos ao ambiente acadêmico antes das aulas para que aprendam a utilizar o computador de uma maneira melhor e incentivar para que estudem mais rigorosamente, como é esperado de alunos da UFRGS. Essa idéia surgiu observando o mau rendimento dos bixos que entraram no segundo semestre de 2008 pois, como muitos, sofreram para se adaptar ao mundo da informática e não tiveram incentivo para continuar seus estudos. O grupo decidiu que seria melhor aguardar uma manifesatação formal da COMGRAD a respeito do assunto para decidir como pode ajudar.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Curso Pré-computação (Matheus P.)" [399-1199] -->
<h2><a name="backup_do_server_na_charlize_bruno_l" id="backup_do_server_na_charlize_bruno_l">3) Backup do Server na Charlize (Bruno L.)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A Charlize tornou-se backup da pasta grupos e users do servidor; porém, o pet-docs ainda não está incluído no backup pois não existe espaço suficiente para armazená-lo.</div>
</li>
</ul>

</div>
<!-- SECTION "3) Backup do Server na Charlize (Bruno L.)" [1200-1436] -->
<h2><a name="visao_estava_na_lixeira_marcos" id="visao_estava_na_lixeira_marcos">4) Visão estava na lixeira (Marcos)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Como foi salva na área de trabalho e de acordo com a normas do grupo foi excluída. Os componentes da visão utilizarão o servidor para salvar seus dados agora e previnir que tais fatos possam ocorrer.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Visão estava na lixeira (Marcos)" [1437-1695] -->
<h2><a name="senha_da_manuela_leonardo" id="senha_da_manuela_leonardo">5) Senha da Manuela (Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Leonardo, depois de muito tempo perdido de tentativas falhas, descobriu que a senha da Manuela havia sido definida como “oet”. Foi decidido que a senha será trocada para “pet” formatando o computador ou procurando no google pois agora o computador só aceita senha com 6 ou mais caracteres.</div>
</li>
</ul>

</div>
<!-- SECTION "5) Senha da Manuela (Leonardo)" [1696-2036] -->
<h2><a name="pet_paintball_matheus_p" id="pet_paintball_matheus_p">6) PET Paintball (Matheus P.)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Foi definido que o Paintball ocorrerá sexta-feira de tarde e as seguintes pessoas se prontificaram a ir:</div>
<ul>
<li class="level2"><div class="li"> Bruno G;</div>
</li>
<li class="level2"><div class="li"> Matheus;</div>
</li>
<li class="level2"><div class="li"> Fábio;</div>
</li>
<li class="level2"><div class="li"> Lucas F.;</div>
</li>
<li class="level2"><div class="li"> Cassiana;</div>
</li>
<li class="level2"><div class="li"> Marcos;</div>
</li>
<li class="level2"><div class="li"> Tyron;</div>
</li>
<li class="level2"><div class="li"> Antônio;</div>
</li>
<li class="level2"><div class="li"> Bruno J.;</div>
</li>
<li class="level2"><div class="li"> Bruno L.</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Também foi decidido que o PET Kart ocorrerá quarta-feira à tarde.</div>
</li>
</ul>

</div>
<!-- SECTION "6) PET Paintball (Matheus P.)" [2037-2413] -->
<h2><a name="churras_portal" id="churras_portal">7) Churras (Portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Foram definidos os últimos detalhes do churrasco, como por exemplo os carros que cada um utilizaria para ir e que a Cassiana se encarregaria de fazer a maionese.</div>
</li>
</ul>

</div>
<!-- SECTION "7) Churras (Portal)" [2414-2614] -->
<h2><a name="cv_lattes_dante" id="cv_lattes_dante">8) CV Lattes (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Todos que ainda não tiverem feito o CV Lattes devem fazê-lo e enviar para o líder o link do mesmo, o RG, CPF e data de nascimento pessoais por e-mail.</div>
</li>
</ul>

</div>
<!-- SECTION "8) CV Lattes (Dante)" [2615-2807] -->
<h2><a name="novo_sistema_de_pagamento_das_bolsas_dante" id="novo_sistema_de_pagamento_das_bolsas_dante">9) Novo Sistema de Pagamento das Bolsas (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O modo de pagamento foi alterado e, pelo novo modo, o pagamento será efetuado diretamento para os tutores e bolsistas (todos estão sendo cadastrados). Dessa forma atrasos de pagamentos que ocorriam com frequência no inicio do ano serão evitados.</div>
</li>
</ul>

</div>
<!-- SECTION "9) Novo Sistema de Pagamento das Bolsas (Dante)" [2808-3123] -->
<h2><a name="cla_pet_-_ufrgs_dante" id="cla_pet_-_ufrgs_dante">10) CLA / PET - UFRGS (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dia 19 de dezembro, sexta-feira, ocorrerá reunião às 10 horas.</div>
</li>
</ul>

</div>
<!-- SECTION "10) CLA / PET - UFRGS (Dante)" [3124-3237] -->
<h2><a name="carta_ao_ministro_reenvidicacoes_dante" id="carta_ao_ministro_reenvidicacoes_dante">11) Carta ao ministro, reenvidicações (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> A carta ao ministro foi lida e discutida durante a reunião. Alguns erros de português foram corrigidos e no segundo ponto da carta, a respeito do processo de avaliação do PET, foi adicionada a necessidade de pareceres a respeito dos planejamentos.</div>
</li>
</ul>

</div>
<!-- SECTION "11) Carta ao ministro, reenvidicações (Dante)" [3238-3555] -->
<h2><a name="lri_dante" id="lri_dante">12) LRI (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno G. irá falar com Heuser a respeito das mudanças do LRI pois queremos espaço para realizar as atividades do RoboPET e ar-condicionado.</div>
</li>
</ul>

</div>
<!-- SECTION "12) LRI (Dante)" [3556-3732] -->
<h2><a name="reuniao_da_psico_antonio" id="reuniao_da_psico_antonio">13) Reunião da Psico (Antônio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antônio mandou e-mails para o PETPsico perguntando se a reunião poderia ser realizada em outra data, porém ninguém retornou o e-mail. Antônio avisará a todos por e-mail quando obtiver uma resposta.</div>
</li>
</ul>

</div>
<!-- SECTION "13) Reunião da Psico (Antônio)" [3733-3987] -->
<h2><a name="robopet" id="robopet">14) RoboPET</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mecânica: Está em bom andamento; porém as mudanças do LRI estão atrapalhando seus avanços e acredita-se que até dia 4 de janeiro não tenha tudo concluído, mas o vídeo poderá ser realizado de qualquer forma.</div>
</li>
<li class="level1"><div class="li"> IA: Está com problemas no escanteio; porém, está apta a realizar o vídeo.</div>
</li>
<li class="level1"><div class="li"> Eletrônica: Semi-pronta com a placa antiga. Resta achar o problema com a placa nova e o vídeo poderá ser feito.</div>
</li>
<li class="level1"><div class="li"> Rádio: Pronto para o vídeo. Resta apenas a parte do juíz que não influencia na filmagem.</div>
</li>
<li class="level1"><div class="li"> Visão: Foi descoberto um grande problema na visão: ela está ineficiente. A visão irá trabalhar com processamento em paralelo mas o que tem hoje já basta para iniciar o vídeo.</div>
</li>
<li class="level1"><div class="li"> Dia 5 de janeiro será dado início ao processo de integração de áreas e filmagem.</div>
</li>
</ul>

</div>
<!-- SECTION "14) RoboPET" [3988-] -->